# Introspectable sources for libpikamodule

libpikamodule_introspectable_headers =	\
	../libpikamodule/pikamoduletypes.h	\
	../libpikamodule/pikamodule.h	\
	../libpikamodule/pikamoduledb.h

libpikamodule_introspectable =	\
	../libpikamodule/pikamodule.c	\
	../libpikamodule/pikamoduledb.c	\
	$(libpikamodule_introspectable_headers)
